## libcommons-codec-java 1.5

=== debian/changelog ===
libcommons-codec-java (1.5-1) unstable; urgency=low

  * New upstream release.
  * Remove Arnaud Vandyck from Uploaders. Thanks!
  * Fix debian/MANIFEST.MF: don't Import-Package on itself.
  * Switch to 3.0 (quilt) source format:
    - d/control: Drop B-D on quilt.
    - d/README.source: Drop file.
    - d/rules: Remove patchsys-quilt.mk usage.
  * d/control: Drop needless-dependency-on-jre since its a library package.
  * d/control: Bump Standards-Version to 3.9.2 (no changes needed).
  * Bump to debhelper 7 compat level.
  * d/rules: Use mh_clean in clean target.
  * d/patches/javac_encoding.diff: New patch to force javac encoding to UTF-8.
  * d/copyright: Update and format using DEP-5.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 15 Apr 2011 20:25:31 +0200

libcommons-codec-java (1.4-2) unstable; urgency=low

  * Update my email address
  * Use quilt as patch system
    - Build-Depends on quilt
    - Add debian/README.source
    - Use CDBS patchsys-quilt.mk
  * Add debian/MANIFEST.MF for OSGi metadata (Closes: #558179)
  * New debian/patches/manifest.diff to include OSGi in JAR

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 Nov 2009 01:06:40 +0100

libcommons-codec-java (1.4-1) unstable; urgency=low

  * New upstream release.
    - Remove build.patch: Merged upstream
  * No more patches: Remove Build-Depends on quilt and debian/README.source
  * Use Maven POM from upstream instead of debian/pom.xml
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sat, 22 Aug 2009 13:32:58 +0200

libcommons-codec-java (1.3-8) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 11:57:29 +0200

libcommons-codec-java (1.3-7) experimental; urgency=low

  [ Ludovic Claude ]
  * Fix version for junit in the maven POM dependencies
  * Move api documentation to /usr/share/doc/libcommons-codec-java/api
  * Add a quilt patch to ignore the LICENSE file not included in the
    source tarball, replace all previous simple patches by quilt

  [ Damien Raude-Morvan ]
  * Build-Depends on default-jdk instead of default-jdk-builddep
    because we don't build a native GCJ package.

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Don't install API documentation into both binary packages.
  * Don't install extra license file.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 Aug 2009 21:22:02 +0200

libcommons-codec-java (1.3-6) experimental; urgency=low

  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 09 Jul 2009 18:14:44 +0100

libcommons-codec-java (1.3-5) unstable; urgency=low

  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons

  [ Damien Raude-Morvan ]
  * Apply patch from Chris Cheney <ccheney@debian.org> (Closes: #508967)
    - Use default-jdk-builddep in Build-Depends
    - /usr/lib/jvm/default-java as JAVA_HOME
    - Add ${misc:Depends} in Depends
  * Add myself to Uploaders
  * Bump Standards-Version to 3.8.2
    - Move to "java" section
    - Add Vcs-* fields
    - Add Homepage in debian/control
    - Add a get-orig-source target
    - Add a README.source describing patch system
  * Use debhelper 5
    - Bump debian/compat to 5
    - Build-Depends on debhelper >= 5
  * Update the license to Apache License 2.0 (Closes: #532884)
  * Split API Javadoc into libcommons-codec-java-doc package (Closes: #506360)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Sun, 28 Jun 2009 20:46:13 +0200

libcommons-codec-java (1.3-4) unstable; urgency=low

  * Removed explicit usage of jikes build compiler property
    for kaffe jikes -> ecj transition
  * Removed sablevm (not used) and jikes from build-dependencies
  * Simplified depends line to allow all free runtimes
  * Bumped dephelper version to fix linda error
  * Standards-Version 3.6.2 (no changes)
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Fri,  6 Jan 2006 19:44:49 +0100

libcommons-codec-java (1.3-3) unstable; urgency=low

  * libant1.6-java to ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Sat, 20 Aug 2005 19:43:02 +0200

libcommons-codec-java (1.3-2) unstable; urgency=low

  * javadoc is now generated, thanks to gjdoc (closes: #288456).

 -- Arnaud Vandyck <avdyk@debian.org>  Mon, 28 Feb 2005 11:39:51 +0100

libcommons-codec-java (1.3-1) unstable; urgency=low

  * Initial Release.

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 19 Aug 2004 13:26:48 +0200
