=== debian/control ===
Source: libcommons-codec-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Wolfgang Baer <WBaer@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
Build-Depends-Indep: maven-repo-helper, ant-optional, junit
Standards-Version: 3.9.2
Homepage: http://commons.apache.org/codec/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-codec-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-codec-java

Package: libcommons-codec-java
Architecture: all
Depends: ${misc:Depends}
Description: encoder and decoders such as Base64 and hexadecimal codec
 The codec package contains simple encoder and decoders for various
 formats such as Base64 and Hexadecimal.  In addition to these widely
 used encoders and decoders, the codec package also maintains a
 collection of phonetic encoding utilities.
 .
 This is a part of the Apache Commons Project.

Package: libcommons-codec-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libcommons-codec-java
Description: encoder and decoders such as Base64 and hexadecimal codec - documentation
 The codec package contains simple encoder and decoders for various
 formats such as Base64 and Hexadecimal.  In addition to these widely
 used encoders and decoders, the codec package also maintains a
 collection of phonetic encoding utilities.
 .
 This is a part of the Apache Commons Project.
 .
 This package contains API Javadoc of Apache Commons Project
