=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libcommons-codec-java

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE			   := $(DEB_SOURCE_PACKAGE)
VERSION			   := $(DEB_UPSTREAM_VERSION)
JAVA_HOME                  := /usr/lib/jvm/default-java
DEB_JARS                   := ant-nodeps junit ant-junit
DEB_ANT_BUILD_TARGET       := dist
DEB_ANT_CHECK_TARGET       := test
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

binary-post-install/$(PACKAGE)::
	mh_installpoms -p$(PACKAGE)
	mh_installjar -p$(PACKAGE) -l pom.xml dist/commons-codec-$(VERSION)-SNAPSHOT.jar

clean::
	mh_clean

get-orig-source:
	-uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
