## libcommons-codec-java 1.6

=== debian/changelog ===
libcommons-codec-java (1.6-1) unstable; urgency=low

  [ James Page ]
  * New upstream release:
    - d/patches/javac_encoding.diff: Dropped - accepted upstream.
    - d/control,rules,maven.rules: Switch to using junit4 inline with upstream.
    - Refreshed remaining patch.
  * d/control: Bumped Standards-Version to 3.9.3:
    - d/copyright: Tidied lintian warnings and referenced released version
      of DEP-5.
  * Added myself to uploaders.

  [ Damien Raude-Morvan ]
  * Set DMUA flag for James Page.
  * d/ant.properties: Use includeantruntime=true to allow javac ant task to
    get junit4 into classpath.

 -- James Page <james.page@ubuntu.com>  Thu, 24 May 2012 16:19:05 +0100
