=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Wolfgang Baer <WBaer@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>, Torsten Werner <twerner@debian.org>
+Uploaders: Wolfgang Baer <WBaer@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>,
+ Torsten Werner <twerner@debian.org>, James Page <james.page@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
-Build-Depends-Indep: maven-repo-helper, ant-optional, junit
-Standards-Version: 3.9.2
+Build-Depends-Indep: maven-repo-helper, ant-optional, junit4
+Standards-Version: 3.9.3
 Homepage: http://commons.apache.org/codec/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-codec-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-codec-java
+DM-Upload-Allowed: yes
 
 Package: libcommons-codec-java
 Architecture: all
