=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PACKAGE			   := $(DEB_SOURCE_PACKAGE)
 VERSION			   := $(DEB_UPSTREAM_VERSION)
 JAVA_HOME                  := /usr/lib/jvm/default-java
-DEB_JARS                   := ant-nodeps junit ant-junit
+DEB_JARS                   := ant-nodeps junit4 ant-junit4 ant-junit
 DEB_ANT_BUILD_TARGET       := dist
 DEB_ANT_CHECK_TARGET       := test
 DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt
