## libcommons-codec-java 1.8

=== debian/changelog ===
libcommons-codec-java (1.8-1+dyson1) unstable; urgency=low

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Sat, 23 Nov 2013 23:12:15 +0400

libcommons-codec-java (1.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Refreshed the patches and the OSGi metadata

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 28 Apr 2013 22:20:29 +0200

libcommons-codec-java (1.7-1) unstable; urgency=low

  * Team upload
  * New upstream release (Closes: #694463).
  * Remove the deprecated DMUA flag
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * Removed the -SNAPSHOT suffix from the version specified in the manifest

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 27 Mar 2013 06:50:46 +0100
