## libcommons-codec-java 1.9

=== debian/changelog ===
libcommons-codec-java (1.9-1) unstable; urgency=medium

  * New upstream release
    - Updated the OSGi metadata in debian/MANIFEST.MF
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 07 Jan 2014 00:05:08 +0100
