=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Wolfgang Baer <WBaer@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>,
  Torsten Werner <twerner@debian.org>, James Page <james.page@ubuntu.com>,
  Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
+Build-Depends: cdbs, debhelper (>= 9), ant, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant-optional, junit4
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-codec-java
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-codec-java
 Homepage: http://commons.apache.org/codec/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-codec-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-codec-java
 
 Package: libcommons-codec-java
 Architecture: all
