=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 binary-post-install/$(PACKAGE)::
 	mh_installpoms -p$(PACKAGE)
-	mh_installjar -p$(PACKAGE) -l pom.xml dist/commons-codec-$(VERSION)-SNAPSHOT.jar
+	mh_installjar -p$(PACKAGE) -l pom.xml dist/commons-codec-$(VERSION).jar
 
 clean::
 	mh_clean
