## libcommons-codec-java 1.10

=== debian/changelog ===
libcommons-codec-java (1.10-1) unstable; urgency=medium

  * New upstream release
    - Updated the OSGi metadata in debian/MANIFEST.MF
  * debian/rules: Set the build variable component.version explicitly
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 28 Apr 2015 15:47:03 +0200
