=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs, debhelper (>= 9), ant, default-jdk
 Build-Depends-Indep: maven-repo-helper, ant-optional, junit4
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libcommons-codec-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libcommons-codec-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libcommons-codec-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libcommons-codec-java.git
 Homepage: http://commons.apache.org/codec/
 
 Package: libcommons-codec-java
