=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 DEB_ANT_BUILD_TARGET       := dist
 DEB_ANT_CHECK_TARGET       := test
 DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt
+DEB_ANT_ARGS = -Dcomponent.version=$(DEB_UPSTREAM_VERSION)
 
 binary-post-install/$(PACKAGE)::
 	mh_installpoms -p$(PACKAGE)
