=== debian/watch ===
version=2
http://www.apache.org/dist/commons/codec/source/commons-codec-(.*)-src\.tar\.gz debian uupdate
