## libcommons-codec-java 1.11

=== debian/changelog ===
libcommons-codec-java (1.11-1) unstable; urgency=medium

  * New upstream release
    - New build dependency on libcommons-lang3-java
  * Build with Maven instead of Ant
  * Standards-Version updated to 4.1.1
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 14 Nov 2017 11:50:52 +0100
