## libcommons-codec-java 1.14

=== debian/changelog ===
libcommons-codec-java (1.14-1) unstable; urgency=medium

  * New upstream release
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889394)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Use a secure watch URL

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Jan 2020 12:22:54 +0100
