=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Wolfgang Baer <WBaer@gmx.de>,
- Damien Raude-Morvan <drazzib@debian.org>,
  Torsten Werner <twerner@debian.org>,
  James Page <james.page@ubuntu.com>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  junit4,
  libcommons-lang3-java,
@@ -17,9 +16,9 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libcommons-codec-java.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libcommons-codec-java.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libcommons-codec-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libcommons-codec-java
 Homepage: http://commons.apache.org/codec/
 
 Package: libcommons-codec-java
