=== debian/watch ===
version=3
https://www.apache.org/dist/commons/codec/source/commons-codec-(.*)-src\.tar\.gz debian uupdate
