## libcommons-codec-java 1.15

=== debian/changelog ===
libcommons-codec-java (1.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 00:03:03 +0100
