=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  James Page <james.page@ubuntu.com>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-lang3-java,
@@ -16,7 +16,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-codec-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-codec-java
 Homepage: http://commons.apache.org/codec/
