## libcommons-codec-java 1.16.0

=== debian/changelog ===
libcommons-codec-java (1.16.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.2
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Jan 2024 13:45:27 +0100
