=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-codec-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-codec-java
 Homepage: http://commons.apache.org/codec/
@@ -32,18 +32,3 @@
  collection of phonetic encoding utilities.
  .
  This is a part of the Apache Commons Project.
-
-Package: libcommons-codec-java-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}, ${maven:DocDepends}
-Suggests: ${maven:DocOptionalDepends}
-Description: encoder and decoders such as Base64 and hexadecimal codec - documentation
- The codec package contains simple encoder and decoders for various
- formats such as Base64 and Hexadecimal.  In addition to these widely
- used encoders and decoders, the codec package also maintains a
- collection of phonetic encoding utilities.
- .
- This is a part of the Apache Commons Project.
- .
- This package contains API Javadoc of Apache Commons Project
