## libcommons-codec-java 1.17.1

=== debian/changelog ===
libcommons-codec-java (1.17.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 23 Oct 2024 18:28:34 +0200
