=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/commons-codec/tags .*/commons-codec-([\d\.]+).tar.gz
