## libcommons-codec-java 1.18.0

=== debian/changelog ===
libcommons-codec-java (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Mar 2025 13:36:48 +0100
