=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libmaven-bundle-plugin-java,
  libmaven-javadoc-plugin-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/libcommons-codec-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libcommons-codec-java
 Homepage: http://commons.apache.org/codec/
